Bug 1240060 - tcpjunk: FTBFS in rawhide
Summary: tcpjunk: FTBFS in rawhide
Keywords:
Status: CLOSED NEXTRELEASE
Alias: None
Product: Fedora
Classification: Fedora
Component: tcpjunk
Version: 23
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Ralf Corsepius
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks: F23FTBFS
TreeView+ depends on / blocked
 
Reported: 2015-07-05 21:26 UTC by Dennis Gilmore
Modified: 2015-09-04 03:24 UTC (History)
2 users (show)

Fixed In Version: 2.9.03-12.fc23
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2015-09-04 03:24:02 UTC


Attachments (Terms of Use)
build.log (15.64 KB, text/plain)
2015-07-05 21:26 UTC, Dennis Gilmore
no flags Details
root.log (91.75 KB, text/plain)
2015-07-05 21:26 UTC, Dennis Gilmore
no flags Details
state.log (629 bytes, text/plain)
2015-07-05 21:26 UTC, Dennis Gilmore
no flags Details

Description Dennis Gilmore 2015-07-05 21:26:56 UTC
Your package tcpjunk failed to build from source in current rawhide.

http://koji.fedoraproject.org/koji/taskinfo?taskID=10157396

For details on mass rebuild see https://fedoraproject.org/wiki/Fedora_23_Mass_Rebuild

Comment 1 Dennis Gilmore 2015-07-05 21:26:57 UTC
Created attachment 1048495 [details]
build.log

Comment 2 Dennis Gilmore 2015-07-05 21:26:58 UTC
Created attachment 1048496 [details]
root.log

Comment 3 Dennis Gilmore 2015-07-05 21:26:58 UTC
Created attachment 1048497 [details]
state.log

Comment 4 Jan Kurik 2015-07-15 13:23:03 UTC
This bug appears to have been reported against 'rawhide' during the Fedora 23 development cycle.
Changing version to '23'.

(As we did not run this process for some time, it could affect also pre-Fedora 23 development
cycle bugs. We are very sorry. It will help us with cleanup during Fedora 23 End Of Life. Thank you.)

More information and reason for this action is here:
https://fedoraproject.org/wiki/BugZappers/HouseKeeping/Fedora23

Comment 5 Ralf Corsepius 2015-08-28 11:06:19 UTC
Taking. The cause of this seems to a missing -lcrypto.

I am going to add a patch.

Comment 6 Fedora Update System 2015-08-28 12:01:13 UTC
tcpjunk-2.9.03-12.fc23 has been submitted as an update to Fedora 23. https://bodhi.fedoraproject.org/updates/FEDORA-2015-14482

Comment 7 Fedora Update System 2015-08-31 18:52:24 UTC
tcpjunk-2.9.03-12.fc23 has been pushed to the Fedora 23 testing repository. If problems still persist, please make note of it in this bug report.\nIf you want to test the update, you can install it with \n su -c 'yum --enablerepo=updates-testing update tcpjunk'. You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2015-14482

Comment 8 Fedora Update System 2015-09-04 03:24:01 UTC
tcpjunk-2.9.03-12.fc23 has been pushed to the Fedora 23 stable repository. If problems still persist, please make note of it in this bug report.


Note You need to log in before you can comment on or make changes to this bug.